*{margin: 0;padding: 0}

html,body {
	height:100%;
}

body {
	width: 970px;
	padding: 0px;
	margin: 0px auto;
	font-size: 20px;
	font-family:  "Times New Roman", Times, serif;
	text-align: justify;
	overflow-y: scroll;
	height: 100%;
	line-height: 150%;
}


ol{
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}

ul {
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 170%;
	list-style-type: disc;
}

a {
	text-decoration: none;
	color: blue;
	outline: none;
}



a:visited {
    color: blue; /* Цвет посещенной ссылки */
}
 
a:hover {
    color: #912CEE; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: underline; /* Добавляем подчеркивание */
}

p {
	text-indent: 40px;
	
}

ul.list_with_pictures {
list-style-type: none;
}

ul.list_with_pictures li {
margin: 5px 5px 0px 0px;	
}

table.info {
margin: 20px auto;
border: solid gray;
}

table.info td {
border: thin solid black;
padding: 10px;
}

/*
table.info_order {
margin: 20px auto;
border: solid gray;
float: left;
}

table.info_order td {
border: thin solid black;
padding: 10px;
}*/

table.books{
margin: 20px auto;
}

table.books td {
padding: 10px;
vertical-align: top;
}

blockquote {
margin-top: 20px;
margin-bottom: 20px;
text-indent: 40px;
}


h1 {
	color: #191970;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
}


h2.green {
	color: #008B00;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

h2.blue {
	color: rgb(0,0,150);
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}


h3 {
	font-size: 18px;
	font-style: italic;
}

p.thead {
	color: #0000CC; 
	text-indent: 0px;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 10px;
}

p.ntab{
	margin-top: 15px;
	text-indent: 0px;
	font-weight: bold;
	text-align: center;
}


p.solution {
	text-indent: 0px;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 10px;
}

p.answer {
	margin-top: 15px;
	text-indent: 0px;
	
}


p.afterimg {
	text-indent: 0px;
}

p.margt{
	margin-top: 20px;
}

p.margb{
	margin-bottom: 20px;
}


div.cimg {
    text-indent: 0px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*уменьшение размера формулы*/
div.for_size {
font-size: 18px;
}

div.def {
	margin: 20px 0 20px 40px;
	border-left: solid 2px grey;
	padding-left: 10px;
}

div.div_order {
	text-align: center;
}

div.order_table {
	float:left;
	margin: 0px 8px;
}

div.all_order_tables {
	display:table;
	margin: 0px auto;
}


div.div_faq {
	padding: 10px;
	margin: 20px 0 30px;
	/*color:  #FF00FF;*/
	line-height: 25px;
	text-align: center;
	/*background-image: url("/images/main/name.png");
	background-repeat: no-repeat;
	background-position: center;*/
	background-color: #CFD6D3;
	/*border-radius: 20px;*/

}

.div_faq a {
text-decoration: underline;
/*margin-right: 20px;*/
}

div.navigation {
   
	font-size: 14px;
	text-indent: 0px;
	text-align: left;
	padding-left: 10px;
    border: solid 2px silver;
	border-radius: 10px;
	
}

div.navbutton {
    text-indent: 0px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.hnavbutton {
	margin-top:10px;
	text-indent: 0px;
	text-align: center;
}

div.cbutton {
    text-indent: 0px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}


div.list_item {
	overflow: auto;
	border-radius: 20px;
	padding: 5px;
	margin: 5px;
}


div.hml {
	display: inline-block;
}

div.hsk {
	display: inline-block;
}

div.hiq {
	
	display: inline-block;
}

div.htg {
	
	display: inline-block;
}


div.hml:before {
            content: "ur.liam";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
div.hml:after {
            content: "@htaMenilnO";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
		
div.hsk:before {
            content: "rotuTi";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
div.hsk:after {
            content: "eskelA";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
		
div.hiq:before {
            content: "8232";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
div.hiq:after {
            content: "29146";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
		
		
div.htg:before {
            content: "veagel";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
div.htg:after {
            content: "okieskela@";
            unicode-bidi: bidi-override;
            direction: rtl;
        }
		
span.rt {
	
	
}

span.ft {
	
	display: none;
}

/*Классы для рекламы*/

div.as {
	border: solid 1px grey;
	margin: auto;
	width: 729px;
	margin-top: 10px;
}

div.name_as {
	/*height: 25px;*/
	/*line-height: 25px;*/
	text-align: center;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	/*background-image: url("/images/main/name.png");
	background-repeat: no-repeat;
	background-position: center;*/
	background-color: #e6e6e6;
}

div.as_content {
}


#footer_notification
{
	overflow: auto;
	border: 2px solid #337AB7;
	font-style: italic;
	margin: 16px 31px 31px 16px;
	padding: 16px 24px;
	position: relative;
	box-shadow: 15px 15px 0 0 #337AB7;
	color: #50596c;
}

#footer_notification a {
	text-decoration: underline;
	color: #227ded;
	outline: none;
}
	
#notification
{
	
	overflow: auto;
	color: white;
	background-color: #009900;
	border: solid 1px darkblue;
	border-radius: 25px;
	padding: 10px;
	margin: 5px;
	font-size: 18px;
	/*font-weight: bold;*/
	line-height: 120%;
}

#notification a {
	text-decoration: underline;
	color: #FFFF00;
	outline: none;
}

#notification a:visited {
    color: #FFFF00; /* Цвет посещенной ссылки */
	
}
 
#notification a:hover {
    color: #CCFF00; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: underline; /* Добавляем подчеркивание */
	
}

	

#container {
	min-height: 100%;
	overflow: hidden;
}


#main {
	margin-top: 10px;
	padding-left: 5px;
}

#vk_comments
{
margin: 0px auto;
}

#appendix
{height:48px;
clear:both}

#footer {
	height: 26px;
	/*background-image: url("/images/main/fline.png");
	background-repeat: no-repeat;
	background-position: center;*/
	line-height: 26px;
	color: white;
	text-align: center;
	
	background-color: #335599;
	border-radius: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	clear: both;
	margin-top: -38px;
}



@import url('https://fonts.googleapis.com/css?family=Raleway');

#zakazButton {
    position: fixed;
    top: 45%;
    left: -217px;
    width: 480px!important;
    height: 45px!important;
    line-height: 24px;
    /*padding: 10px 20px;*/
    /*background: rgb(0, 148, 133);*/
	background-color: #088A08;
    z-index: 2000;
    transform: rotate(270deg);
    box-shadow: 1px 1px 5px #8e8e8e;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    vertical-align: baseline;
    font-size: 18px;
    font-weight: 400;
    box-sizing: border-box;
	letter-spacing: 3px;
}
@media screen and (max-width: 1100px) {
	#zakazButton {
		display: none;
	}
}
#zakazButton:hover{
    -webkit-appearance: button;
    /*background-color: rgb(0, 149, 134);*/
	background-color: #7B68EE;
    border: none;
}
#zakazButton a {
    color: #fff;
    text-decoration: none;
    vertical-align: baseline;
	
	 display: block; /* Ссылка как блочный элемент */
     text-align: center; /* Выравнивание по центру */
     height: 100%;
	 line-height: 40px; 
}

/*Стили для кнопок в низу статей*/
.myButton {
display: inline-block;	
color: rgb(255, 255, 255); 
font-size: 17px; 
line-height: 16px; 
padding: 10px 15px 10px 15px;
width: 25%; 
min-width: 240px;
margin-left: 10px;
margin-right: 10px;
border-radius: 20px; 
font-family: Georgia, serif; 
font-weight: normal; 
text-decoration: none; 
font-style: normal; 
font-variant: normal; 
text-transform: none; 
background-image: linear-gradient(to right, rgb(28, 110, 164) 0%, rgb(35, 136, 203) 50%, rgb(20, 78, 117) 100%); 
/*box-shadow: rgb(0, 0, 0) 5px 5px 15px 5px;*/
border: 2px solid rgb(28, 110, 164); 
display: inline-block;}
.myButton:hover {
background: #1C6EA4; }
.myButton:active {
background: #144E75; }


/*Стили для почты*/
	.mail_container {
        width: auto;
        /*max-width: 800px;*/
      }
      .form-group {
        margin-bottom: 8px;
      }
      #feedbackForm {
        font-size: 14px;
}


.button_disabled {
display: inline-block;
margin: 10px 10px 10px 10px;
overflow: visible;
text-transform: none;
-webkit-appearance: button;
letter-spacing: .01em;
display: inline-block;
line-height: normal;
white-space: nowrap;
vertical-align: middle;
text-align: center;
-webkit-user-drag: none;
user-select: none;
box-sizing: border-box;
font-size: 90%;
padding: 10px 15px 10px 15px;
color: rgba(0,0,0,.8);
background-color: #e6e6e6;
text-decoration: none;
border-radius: 2px;
border: none;
background-image: none;
min-width: 150px;
opacity: .9;
cursor: not-allowed;
box-shadow: none;
font-family: inherit;
border-radius: 20px;
pointer-events: none;

}

.button_enabled {
display: inline-block;
margin: 10px 10px 10px 10px;
overflow: visible;
text-transform: none;
-webkit-appearance: button;
letter-spacing: .01em;
display: inline-block;
line-height: normal;
white-space: nowrap;
vertical-align: middle;
text-align: center;
cursor: pointer;
-webkit-user-drag: none;
user-select: none;
box-sizing: border-box;
font-size: 90%;
padding: 10px 15px 10px 15px;
border: transparent;
text-decoration: none;
font-family: inherit;
color: white;
min-width: 150px;
border-radius: 4px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
background: rgb(28, 184, 65);
	border-radius: 20px;
}
	 